function [X, Y] = discharge_shape(d, D, w)
%This function returns relief grooves shape (relief grooves are simplified
%as rectangular shapes)
%INPUT
%w [mm] : relief groove width
%d [mm] : relief groove Y coordinate
%D [mm] : relief groove Y coordinate 
%OUTPUT
% X,Y [mm] : coordinates of the 4 vertex of the rectangle shape

X = [-w/2, -w/2, w/2, w/2];
Y = [D, d, d, D];
end